第一次自动更新,碰到出错

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

第一次自动更新,碰到出错

#1

帖子 eexpress » 2005-09-24 22:21

(正在读取数据库 ... 系统当前总共安装有 67579 个文件和目录。)
正预备替换 mozilla-firefox 1.0.6-1ubuntu1~5.04ubp1 (使用 .../mozilla-firefox_1.0.7-0ubuntu0.1_i386.deb) ...
正在解压缩将用于更替的包文件 mozilla-firefox ...
dpkg:处理 /var/cache/apt/archives/mozilla-firefox_1.0.7-0ubuntu0.1_i386.deb (--install)时出错:
正试图覆盖“/var/lib/mozilla-firefox/extensions.d/00classic”,它属于软件包 firefox
dpkg-deb: 子进程 paste 被信号(断开的管道)终止了
在处理时有错误发生:
/var/cache/apt/archives/mozilla-firefox_1.0.7-0ubuntu0.1_i386.deb
● 鸣学
marscrazy
帖子: 40
注册时间: 2005-09-11 15:06
送出感谢: 0
接收感谢: 0

#2

帖子 marscrazy » 2005-09-25 9:14

我也有这个问题。
并且在我刚装完系统的更新的时候好象也是这个firefox有点问题,当时不知道怎么就搞定了,这次又有这个问题。究竟是怎么回事阿?
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2005-09-26 9:21

有人在说ff的更新包有问题。
● 鸣学
头像
gnix_oag
帖子: 1994
注册时间: 2005-05-19 18:38
来自: 湖南永州
送出感谢: 0
接收感谢: 1 次
联系:

#4

帖子 gnix_oag » 2005-09-26 10:31

把1.06 删除掉就没事
回复

回到 “办公、图像、机械电子设计等”